src: |
  SELECT t_etude_6.code,
      t_etude_6.texte,
      t_etude_6.texte_court,
      t_etude_6.activite_id,
      t_etude_6.activite_code,
      t_etude_6.activite_texte
     FROM pmsi.t_etude_6
    GROUP BY t_etude_6.code, t_etude_6.texte, t_etude_6.texte_court, t_etude_6.activite_id, t_etude_6.activite_code, t_etude_6.activite_texte
    ORDER BY t_etude_6.code;
comment: Liste des différents codes de cancérologie soumise à seuil